/************** Grids **************/
html	{ background:#d1e0ea; }
body	{ background:#d1e0ea url(../images/bg.gif) repeat-x left top; color:#333333; font-size:12px; min-height:700px; }
#doc2 { width:950px; }
.yui-ge div.first { width:70%; }
.yui-ge .yui-u { width:30%; }
#bd, .yui-g, .yui-gb, .yui-gc, .yui-gd, .yui-ge, .yui-gf { background:#ffffff; }
.popup_layout { padding:20px; padding-top: 10px;}
/************** Fonts **************/

H1 { font-size: 28px; color: #00598f; padding: 0; margin: 0px 0px 20px 0px; font-weight: normal; line-height: 1.231;}
H2 { font-size: 20px; color:#00598F;  padding: 0; margin: 10px 0px 10px 0px; font-weight: normal; }
H3 { font-size: 18px; color:#afda42;  padding: 0; margin: 15px 0px 5px 0px; font-weight: normal; }
H4 { font-size: 16px; color:#afda42; padding: 0; margin: 15px 0px 10px 0px; font-weight: bold; font-style: normal; }
H5 { font-size: 14px; color:#afda42; padding: 0; margin: 10px 0px 5px 0px; font-weight: bold; font-style: normal; }

p	{
	font-size:12px;
	color:#333333;
	margin:0px 0px 15px 0px;
	text-align:justify;
}
a	{
	color:#00598F;
}
/************** Header **************/
.logo	{
	float:left;
}
.global-nav	{
	background:url(../images/global-nav-bg.gif) no-repeat top left;
	height:26px;
}
.global-nav li	{
	float:left;
}
.global-nav li a	{
	border-right:1px solid #FFFFFF;
	color:#FFFFFF;
	display:block;
	font-size:13px;
	height:23px;
	padding:3px 11px 0 !important;
	text-decoration:none;
	float:left;
}
.global-nav li a:hover	{
	background:#84A826;
}
.global-nav .RadMenu .rmFirst a	{
	margin:0px 0px 0px 5px;
}
.RadMenu a.rmLink {
	cursor:pointer !important;
}
.RadMenu a.menu-school {
	background-color:#84a826;
	color:#FFFFFF;
	font-weight:bold;
}
.RadMenu a.menu-school:hover	{
	background:#708F1A;
}
.search	{
	float:right;
	padding:10px 10px 0px 0px;
}

.RadMenu .rmHorizontal .rmText {padding:0px !important;}

/************** Template **************/
#bd	{
	background:#ffffff;
}
.flash	{
	margin:5px 0px;
}
.full-span-top	{
	background:url(../images/content-box-hd.gif) left top no-repeat;
	height:6px;
}
.full-span-bottom	{
	background:url(../images/content-box-ft.gif) left bottom no-repeat;
	height:6px;
	margin:0px 0px 10px;
}
.content	{	
	padding:15px;
}
.home-right-image	{
	text-align:center;
}
.profile-right	{
	text-align:center;
	background-color:#F8F8F8;
	border:1px solid #CCCCCC;
	margin-top:50px;
	margin-right: 15px;
}
/************** Table Styles **************/
.profile-header	{  }
.profile-header	td { padding:5px 10px; font-weight: bold;  border-bottom:1px solid #dddddd; }
.profile-header	th { background: #ffffff; font-weight:bold; padding:5px 10px; color: #555555; width:200px; border-bottom:1px solid #dddddd; text-align:right; vertical-align:middle; }

.profile-table {}
.profile-table td { padding:5px 10px; border-bottom:1px solid #dddddd; }
.profile-table th { background: #ffffff; font-weight:bold; padding:5px 10px; color: #555555; width:200px; border-bottom:1px solid #dddddd; text-align:right; vertical-align:middle;}

.profile-table header { background-color: #CCCCCC;}

.view-unavailable { display:inline-block; font-weight:bold; margin-right:20px;}

.blog-comments { background-color:#F8F8F8; text-align:left; margin-bottom:15px; margin-top:15px; height: auto;}

/************** Controls **************/
.s-box	{
	float:left;
	margin:0px 0px 0px 5px;
	padding-bottom:15px;
}
.s-box h2	{
	color:#ffffff;
	font-size:15px;
	font-weight:normal;
	height:28px;
	padding:9px 0px 0px 20px;
	margin:0px;
}
.news-box h2	{
	background:url(../images/news-box-header.gif) no-repeat left top;
	width:474px;
}
.jobs-box h2	{
	background:url(../images/jobs-box-header.gif) no-repeat left top;
	width:234px;
}
.s-box-left	{
	background:url(../images/news-box-left.gif) repeat-y left top;
	width:8px;
}
.news-box .s-box-right	{
	width:494px;
	background:url(../images/news-box-right.gif) repeat-y right top;
}
.news-box .s-box-footer	{
	background:url(../images/news-box-footer.gif) no-repeat left bottom;
	height:13px;
	width: 494px;
}
.jobs-box .s-box-right	{
	width:254px;
	background:url(../images/news-box-right.gif) repeat-y right top;
}
.jobs-box .s-box-footer	{
	background:url(../images/jobs-box-footer.gif) no-repeat left bottom;
	height:12px;
	width:254px;
}
.s-box-content	{
	background:url(../images/s-box-bg.gif) repeat-x left bottom;
	padding:0 12px;
	margin:0px 8px;
}
.date 	{
	font-style:italic;
	color:#333333;
	font-size:11px;
}
.s-box-content a	{
	font-weight:bold;
}
.terms {
	border:1px solid #DEDEDE;
	float:left;
	font-size:11px;
	height:140px;
	margin:0 0 10px;
	overflow:scroll;
	padding:0 10px;
	width:450px;
}
.terms p	{
	font-size:11px;
	line-height:15px;
	text-align:left;
}
.teachers-list {}
.teachers-list li {}
.teachers-list li table, .jobs-list li { border-bottom:1px dotted #a8a8a8; width:100%;}
.teachers-list td	{ padding:10px; vertical-align:top; }
.teachers-list th	{ background:none; padding:10px; vertical-align:top; border:none; width:100px; }
.teachers-list .list-name a	{ font-weight:bold; }

/* .teachers-list {}
.teachers-list li {}
.teachers-list li table, .jobs-list li { border-bottom:1px dashed #a8a8a8; width:100%;}
.teachers-list td	{ padding:10px; vertical-align:top; }
.teachers-list th	{ background:none; padding:10px; vertical-align:top; border:none; width:100px; }
.teachers-list .list-name a	{ font-weight:bold; } */
.profile-photo { max-width:250px; min-width:180px; margin:auto; }

/************** Footer **************/
#ft	{ background:url(../images/footer-bg.gif) no-repeat left top; height:46px; color:#ffffff; padding:14px; }
#ft p, #ft a { color:#ffffff; font-size:11px; display:inline; }
/************** Other **************/
.cl	{ clear:both; }


/************** New **************/

.landing-rego {
background-color:#F8F8F8;
border:1px solid #CCCCCC;
float:left;
padding: 0 15px 15px 15px;
width:95%;
margin-bottom:15px; }

.landing-rego a { border: 1px solid #CCCCCC; background-color: #AFDA42; color: #FFFFFF; font-weight: bold; padding: 3px; text-decoration: none; margin-left:15px; }

.datalistSearch { background-color:#F8F8F8;
border:1px solid #CCCCCC;
padding: 15px;
margin-bottom:15px; }

.moduleBody .moduleContent { height:252px !important; overflow-y: scroll !important; }

dd{display:none;}
.expandlink { color:#AFDA42; font-size:14px; font-style:normal; font-weight:bold; margin-left: 20px; cursor: pointer; line-height:20px; }
.expandItemHeading h3 { color: #00598F; visibility: visible;}
.expanditem { margin-left: 20px;  margin-bottom: 10px; }
.expanditem li {list-style-type: disc; margin-left: 2.5em; }
.phone	{ color:#00598F; font-weight:bold; }


.hidden { visibility: hidden; }
.listItems ul ul {list-style-type: none; }
.listItems li li, .listItems ul li ul li, .listItems li ul li, .listItems ul ul li {list-style-type: none;}
.listItems li {list-style-type: disc;}
.listItems ul {margin-left: 5EX; margin-bottom: 1EX;}

.blueText {color: #00598F;}

.advertisement_box {font-size:8px; font-color:#FFFFFF; padding-left:14px; padding-bottom:10px;}

/*Banner Ads*/
.bannerad_home_side {padding-bottom:10px;}
.bannerad_top {padding-bottom:5px;}
.bannerad_side {padding-top:5px; padding-top:20px; float:left; width:175px;}
.content_bannerad {padding:15px; width:745px; float:left;}

.advertisement { padding-top:10px; text-align:center; padding-bottom:10px;} 
.advertisement .single {padding-bottom:10px;}
.advertisement_faqbottom {padding-top:25px; text-align:center;}

/*Resources page*/
.products_list {width: 750px; float:left; padding-top:15px; padding-bottom;15px;}
.cart {float:left; margin-left:10px; padding:15px; width:128px; font-weight: bold; background-color:#AFDA42; color:#FFFFFF; margin-top:15px; text-align:center;}
.cart_text {font-size:14px; color:#00598F;}

.document_content {float:left; width:750px;}
.document_content .price {font-weight: bold; font-size:14px;}
.document_content .summary {font-size:14px;}


/*products list*/
.Products_List {}
.Products_List .header {font-weight: bold; color:#00598F; font-size:14px; padding-bottom:8px; border-bottom:2px solid #00598F;  padding-top:8px; border-top:2px solid #00598F;}
.Products_List .title_cell {width:220px; padding-left:10px;}
.Products_List .document_title {font-weight: bold;}
.Products_List .summary-cell-title {width:355px;}
.Products_List .summary-cell {font-style:italic; width:355px;}
.Products_List .price-cell {width:75px;}
.Products_List .price {font-weight: bold; font-size:14px;}
.Products_List .firstitem {border-bottom:1px solid #00598F; padding-top:10px; padding-bottom:10px;}
.Products_List .item {border-bottom:1px solid #00598F; padding-top:10px; padding-bottom:10px;}
.Products_List .altitem {border-bottom:1px solid #00598F; padding-top:10px; padding-bottom:10px;}

/*School Registration note*/
.teacherSignup .note { color: red; position:relative; left:600px; bottom:115px; font-weight:bold; font-size:14px;}
.teacherSignup .note2 { color: red; font-weight:bold; font-size:14px; padding-top: 2em; padding-bottom: 2em;}
.teacherSignup .ccnote { color: red; position:relative; left:400px; font-weight:bold; font-size:14px; width: 11em;}
.teacherSignup .ccnote2 { color: red; font-weight:bold; font-size:14px; padding-top: 2em; padding-bottom: 2em;}
.teacherSignup .Profile_SD { display: none; }

/* Edit Profile Form */
#editprofile .Profile_SD { display: none; }

.hiddenfield {display: none}

/* Search Keywords */
#searchkeywords {
color:#00598F;
font-size:10px;
line-height:15px;
margin-left:300px;
margin-top:8px;
position:absolute;
top:0;
width:445px;
}

/* Home Banner */

		.banner-img-container {
			background: #eee;
			border-radius: 8px 0 0 0;
		}
		.banner-img-container .banner-img {
			display: none;
		}
		.banner-img-container .banner-img.active {
			display: inline-block;
		}
		.banner-thumb-container {
			border: 1px solid #ddd;
			border-top: 0;
			padding-top: 20px;
			background: #eee;
			border-radius: 0 0 8px 8px;
		}
		.banner-thumb {
			display: inline-block;
			height: 50px;
			width: 295px;
			cursor: pointer;
			margin-left: 6px;
			margin-right: 6px;
			margin-bottom: 10px;
		}
		.banner-thumb:nth-child(3n + 1) { 
			margin-left: 15px;
		}
		.banner-thumb.thumb1{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn1.png');
		}
		.banner-thumb.thumb2{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn2.png');
		}
		.banner-thumb.thumb3{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn3.png');
		}
		.banner-thumb.thumb4{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn4.png');
		}
		.banner-thumb.thumb5{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn5.png');
		}
		.banner-thumb.thumb6{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn6.png');
		}
		
		.banner-thumb.thumb1:hover, .banner-thumb.thumb1.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn1-hover.png');
		}
		.banner-thumb.thumb2:hover, .banner-thumb.thumb2.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn2-hover.png');
		}
		.banner-thumb.thumb3:hover, .banner-thumb.thumb3.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn3-hover.png');
		}
		.banner-thumb.thumb4:hover, .banner-thumb.thumb4.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn4-hover.png');
		}
		.banner-thumb.thumb5:hover, .banner-thumb.thumb5.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn5-hover.png');
		}
		.banner-thumb.thumb6:hover, .banner-thumb.thumb6.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn6-hover.png');
		}
		.banner-img-hidden {
		display: none;
	}
	.banner-thumb-container.thumbs-only {
		border-top: 1px solid #ddd;
		border-radius: 8px;
	}
	
		/* End Home Banner */